Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Highlighted
Developer
Posts: 192
Registered: ‎01-12-2010
My Device: Bold
My Carrier: ZAIN
Accepted Solution

upgrade eclipse

Dear Guys,

I have question which seems very silly to me but i am really frustrated at it as its been hauting me for a long time. anyone who updated from 4.5.0 to 4.6.0 in eclipse

any help/link would be appreciated...

 

regards

Nadir Firfire

 

 

2822i883673509571DE5A

BlackBerry Development Advisor
Posts: 15,723
Registered: ‎07-09-2008
My Device: BlackBerry PRIV
My Carrier: Bell

Re: upgrade eclipse

[ Edited ]

You screenshot is too small to make out.  What is the error you are seeing?

 

Note that you don't need to "upgrade" from 4.5.0 to 4.6.0.  Multiple versions of the BlackBerry Java SDK can be installed at the same time.

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
Developer
Posts: 192
Registered: ‎01-12-2010
My Device: Bold
My Carrier: ZAIN

Re: upgrade eclipse

Dear Mark,

Can i have your email address

so taht i can send you as attachement

 

I want to upgrade the components from 4.5.0 to 4.6.0 or 4.6.1

 

i tiried donwloadding then tried applying it to eclipse but no luck

 

any help suggesstion / link would be highly appreciated

 

rgds

Nadir Firfire

 

BlackBerry Development Advisor
Posts: 15,723
Registered: ‎07-09-2008
My Device: BlackBerry PRIV
My Carrier: Bell

Re: upgrade eclipse

You can post the image here.  Just take a screenshot of the error message itself instead of the entire Eclipse window.

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
Developer
Posts: 192
Registered: ‎01-12-2010
My Device: Bold
My Carrier: ZAIN

Re: upgrade eclipse

2869i054DB2AD42379D3F

BlackBerry Development Advisor
Posts: 15,723
Registered: ‎07-09-2008
My Device: BlackBerry PRIV
My Carrier: Bell

Re: upgrade eclipse

What version of Eclipse are you using?  What are the current version(s) of all BlackBerry Plug-ins you have installed?

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
Developer
Posts: 192
Registered: ‎01-12-2010
My Device: Bold
My Carrier: ZAIN

Re: upgrade eclipse

Below are details

Eclipse Platform

 

Version: 3.4.1

Build id: M20080911-1700

 

RIM PLUGIN 1.0.0.67

COMPONENET VERSION : 4.5.0

 

anymore details please confrim

BlackBerry Development Advisor
Posts: 15,723
Registered: ‎07-09-2008
My Device: BlackBerry PRIV
My Carrier: Bell

Re: upgrade eclipse

We no longer support Eclipse 3.4.x nor does our current update site have BlackBerry Java SDKs compatible with BlackBerry Java Plug-in version 1.0.

 

Please upgrade to Eclipse 3.5.x and perform a fresh installation of all BlackBerry plug-ins.

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
Developer
Posts: 192
Registered: ‎01-12-2010
My Device: Bold
My Carrier: ZAIN

Re: upgrade eclipse

I will download the upgrade of eclipse and will let you know if anything..

your help was highly appreciated

 

regards

Nadir Firfire